Subject: Re: Help

From: qu jing <[email-masked]>
Date: Thu, 10 Jun 1993 14:33:52 PDT

>
> Hi Dear CCNETters:
>
> My friend bought the famous China Star for Windows v1.2 (CS4W for
> short) in Beijing. The package comes with 6 1.2M diskettes,
> a manual and a "key": a 25 pin to 25 hole protective box that one
> should attach to LPT1 port. This kind of thing is supposed to be
> transparent to printing.
>
> Problem: on his PC (a 386 clone), he can not print now after he
> installed the box. Without the protective box, CS4W doesn't work.
> With the box attached to LPT1, he can not print anything even
> under DOS, don't memtion in Windows. When one tries, for example,
>   "copy config.sys lpt1:"
> the error message is "write fault error writing to device LPT1 ...".
> So I tried on my PC, the same story.
>
> Finally, we tried on a portable. This time it was OK! On that very
> small very slow portable. No Windows there, ofcause.
>
> Has any one got the same experience? Any help information will be
> appreciated.
>
> Tian [email-masked]
>
Hi there, I also got a CS4W Version 1.2. It works well for me. I am
using 386DX 33Mhz. I can have chinese characters printed out very
beautifully from MS Word for Windows and any other applications. I
did not try under dos prompt until I saw your message. It also worked.
But I used command:print config.sys instead of "copy config.sys lpt1:.
I tried "copy config.sys lpt1" first, the buffer light was on, but
the queen was empty and nothing came out.

I have tried my CS4W on several different laser printers, like IBM4029-10;
HP laserjet 4L, Apple laserwriter II NTX, etc. all worked well. I even
tried the PostScript function, it's GOOD! I have the printing sample to
show the quality of the fonts, if somebody is interested in it, I can
upload the .eps file to a ftp site.

Jing Qu
EE Dept./UBC/Vancouver/Canada
Tel./Fax:(604)322-0887